We use cookies on our website to ensure we provide you with the best experience on our website. By using our website, you agree to the use of cookies for analytics and personalized content.This website uses cookies. More Information
It seems like your browser didn't download the required fonts. Please revise your security settings and try again.
Barracuda Web Security Service

What can I do when I receive WSA unable to reach service error?

  • Type: Knowledgebase
  • Date changed: 4 years ago

Solution #00006929

Scope:

Barracuda WSA

Answer:


This typically happens on older Windows XP machines but can affect newer Windows versions as well that have not been updated to the latest patches. You may see an error similar to the screen shot below, indicating that the client is not able to communicate to the server.


First verify that there is not a firewall or other network device causing the problem by pinging the service host in the configuration. If the host resolves but the issue persists, next check the .NET framework version that is installed. Due to recent security updates on our servers, the .NET 4 Client profile does not support the protocol change of the latest openSSL libraries anymore. For Windows XP systems, Microsoft updated the .NET 4 Extended versions with the security fixes, but every windows version above will need .NET 4.5 Framework installed as minimum requirement. Otherwise, you will see the sync request time out.


















Solution: Install .NET 4.5 framework, if for any reason that is not possible on older Windows XP systems you must install the updated .NET 4 extended version containing the security fixes.


MS link to .net 4 installer complete with extended profiles

http://www.microsoft.com/download/en/details.aspx?displaylang=en&id=17718


MS link to .net 4.5

http://www.microsoft.com/en-us/download/details.aspx?id=30653




Link to This Page:


https://www.barracudanetworks.com/kb?id=5016000000146sO